package projectabarrotes.Mapeos;
// Generated 27/10/2014 08:16:01 AM by Hibernate Tools 4.3.1



/**
 * Estado generated by hbm2java
 */
public class Estado  implements java.io.Serializable {


     private Integer idEstado;
     private String nombreEstado;
     private Inventario inventario;

    public Estado() {
    }

    public Estado(String nombreEstado, Inventario inventario) {
       this.nombreEstado = nombreEstado;
       this.inventario = inventario;
    }
   
    public Integer getIdEstado() {
        return this.idEstado;
    }
    
    public void setIdEstado(Integer idEstado) {
        this.idEstado = idEstado;
    }
    public String getNombreEstado() {
        return this.nombreEstado;
    }
    
    public void setNombreEstado(String nombreEstado) {
        this.nombreEstado = nombreEstado;
    }
    public Inventario getInventario() {
        return this.inventario;
    }
    
    public void setInventario(Inventario inventario) {
        this.inventario = inventario;
    }




}


